GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_auth_context Struct Reference

`#include <security_context.h>`

## Data Fields
struct grpc_auth_context * | chained
grpc_auth_property * | properties
size_t | property_count
gpr_refcount | refcount
const char * | peer_identity_property_name

## Field Documentation

struct grpc_auth_context* grpc_auth_context::chained

const char* grpc_auth_context::peer_identity_property_name

grpc_auth_property* grpc_auth_context::properties

size_t grpc_auth_context::property_count

gpr_refcount grpc_auth_context::refcount

The documentation for this struct was generated from the following file:

- src/core/security/security_context.h